﻿
.tabContents
{
    border: solid 1px #3195D3;
    border-top: solid 5px #3195D3;
    padding: 10px;
    background-color: white;
    width: 580px;
}

.GameText
{
	color: #666666;
	font: 12px arial, helvetica, sans-serif;
}

.headline
{
	color: #1d514c;
	font: bold 17px arial, helvetica, sans-serif;
	width: 262px;
}

.disabledheadline
{
	color: #999999;
	font: bold 17px arial, helvetica, sans-serif;
}

.section_header
{
	color: #1d514c;
	font: bold 18px arial, helvetica, sans-serif;
}
.educatorhomebodytext
{
	color: #666666;
	font: bold 17px arial, helvetica, sans-serif;
}

.paragraph
{
	color: #666666;
	font: 14px arial, helvetica, sans-serif;
}

.links
{
	/*color: #299ba2;
	color: #829c1b;*/
	color:#5badc1;
	font: bold 14px arial, helvetica, sans-serif;
	text-decoration: none;
	outline: none;
}

.mainlinks_comingsoon
{
	color: #666666;
	text-decoration:none;
	outline:none;
	
}
.links_comingsoon
{
	color:#B92F00;
	font-size:10px;
	font-weight:bold;
}

.textbullets
{
	padding-left: 15px;
	color: #6c6c6c;
	font: 14px arial, helvetica, sans-serif;
}

/*#rightside
{
	color:#299ba2;
	border-bottom:solid 3px #cccccc;
	border-top:solid 3px #cccccc;
	padding-top:10px;
	padding-bottom:10px;
}*/

.rightsidelinks
{
    /*class*/
    /*color: #299ba2;*/
    color: #5badc1;
    border-bottom: solid 3px #cccccc;
    border-top: solid 3px #cccccc;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    text-decoration: none;
    list-style-type: none;
    outline: none;
  *margin-left:0px;

}

.quicklinkborder
{/*class*/
	color:#666666;
	border-bottom:solid 3px #cccccc;
	border-top:solid 3px #cccccc;
	padding-top:10px;
	padding-bottom:10px;
	/*border-left:solid 3px #cccccc;
	border-right:solid 3px #cccccc;
     padding-right:10px;*/
	padding-left:10px;	
	text-decoration:none;
	list-style-type:none;
	outline:none;
	   *margin-left:0px;
	  	font: bold 13px arial, helvetica, sans-serif;

}
.quicklinkbox
{
width:194px;
    color: #666666;
    border-bottom: solid 3px #cccccc;
    font: bold 13px arial, helvetica, sans-serif;
    border: 3px solid #cccccc;
    display: block;

}

.quicklinkbox li
{
    background-position: left 6px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-decoration: none;
    background-image: url(        '../images/gray_bullet.gif' );
    padding-left: 10px;
    background-repeat: no-repeat;
}
.quicklinkbox ul
{
    	outline:none;
	   *margin-left:0px;
	      *margin-top:10px;
	         *margin-bottom:10px;
	   
    	text-decoration:none;
	list-style-type:none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left:14px;
     padding-right:4px;
}
.quicklink_heading
{
    padding: 2px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
    text-decoration: none;
    background-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-bottom-color: #CCCCCC;
}
.newclass
{
	color:#666666;
	border-bottom:solid 3px #cccccc;
	border-top:solid 3px #cccccc;
	padding-top:10px;
	padding-bottom:10px;
	border-left:solid 3px #cccccc;
	border-right:solid 3px #cccccc;
     padding-right:10px;
	padding-left:10px;	
	text-decoration:none;
	list-style-type:none;
	outline:none;
	*margin-left:0px;
	font: bold 13px arial, helvetica, sans-serif;
}
.rightsidelinks li{
padding-bottom: 1px;
text-decoration:none;
outline:none;
}
a.rightsidecallouts,a.rightsidecallouts:hover,a.rightsidecallouts:visited
{
	margin-left:0px;

	outline: none;
}
.rightsidelinks li a
{
	/*margin-left: -30px;*/
	 /*margin-left:20px; for ie7 and below*/
	padding: 3px 1px 0px 0px;
	font: bold 14px arial, helvetica, sans-serif;
	display: block;
	/*color: #299ba2;*/
	color: #5badc1;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}


.rightsidelinks_selected
{
	padding-bottom: 1px;
	text-decoration: none;
	outline: none;
	/*margin-left: -30px;*/
	/* *margin-left:20px; for ie7 and below*/
	padding: 3px 1px 0px 0px;
	font: bold 14px arial, helvetica, sans-serif;
	display: block;
	text-decoration: none;
	font-weight: bold;
	outline: none;
	color: #fff;
	/*background: #299ba2;*/
	background: #5badc1;
}

.srightsidelinks 
{/*class*/
	/*color:#299ba2;*/
	color: #5badc1;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
	list-style-type:none;
	outline:none;
}

.srightsidelinks li{
padding-bottom: 5px;
text-decoration:none;
outline:none;
}
content_left_inner
.srightsidelinks li a
{
	padding: 3px 1px 5px 10px;
	font: bold 20px arial, helvetica, sans-serif;
	display: block;
	color: #d3d3d3;
	text-decoration: none;
	text-align:center;
	font-weight: bold;
	outline: none;
}


.quicklink
{
	/* do not delete this empty class */
}
/*.rightsidelinks a:visited{color: #299ba2; outline:none;}*/
.rightsidelinks a:visited{color: #5badc1; outline:none;}
.rightsidelinks a:hover {	color: #fff;	background: #5badc1; text-decoration: none; outline:none;}

/*links other than quicklinks*/
.rightlinks
{
	color: #5badc1;
	text-decoration: none;
	font: bold 13px arial, helvetica, sans-serif;
	outline: none;
	
}

.rightsidecontent
{
	width: 200px;
	color: #666666;
	font: bold 13px arial, helvetica, sans-serif;
	outline: none;

}

.quicklinks
{
	color: #999999;
	font: bold 12px arial, helvetica, sans-serif;
	
}
/* box for educator toolkit and dimu registration */ 
.box_left_top
{
	background-image: url( '../images/box_left_top.gif' );
	background-repeat:no-repeat;
	width:21px;
	height:23px;
}
.box_left_mid
{
	background-image: url( '../images/box_left_mid.gif' );
	background-repeat:repeat-y;
	width:21px;
}
.box_left_bottom
{
		background-image: url( '../images/box_left_bottom.gif' );
	background-repeat:no-repeat;
	width:21px;
		height:22px;
}
.box_mid_top
{
		background-image: url( '../images/box_mid_top.gif' );
	background-repeat:repeat-x;
	
		height:23px;
}
.box_mid_bottom
{
		background-image: url( '../images/box_mid_bottom.gif' );
	background-repeat:repeat-x;
	height:22px;
}
.box_right_top
{
		background-image: url( '../images/box_right_top.gif' );
	background-repeat:repeat-y;
	width:21px;
		height:23px;
}
.box_right_mid
{
		background-image: url( '../images/box_right_mid.gif' );
	background-repeat:repeat-y;
	width:21px;
}
.box_right_bottom
{
		background-image: url( '../images/box_right_bottom.gif' );
	background-repeat:repeat-y;
	width:21px;
}

/* educator home page top content section*/
.awardlink, .awardlink a:visited, .awardlink a:hover
{
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #5badc1;
	text-decoration: none;
	outline: none;
}

.testimonialtext
{
	font: bold 13px arial, helvetica, sans-serif;
	color: #666666;
}
/* box for dims content page */
.mainbox_left_top
{
	background-image: url( '../images/mainbox_left_top.png' );
	background-repeat:no-repeat;
	width:24px;
	height:27px;
}
.mainbox_left_mid
{
	background-image: url( '../images/mainbox_left_mid.png' );
	background-repeat:repeat-y;
	width:24px;
}
.mainbox_left_bottom
{
		background-image: url( '../images/mainbox_left_bottom.png' );
	background-repeat:no-repeat;
	width:24px;
		height:33px;
}
.mainbox_mid_top
{
		background-image: url( '../images/mainbox_mid_top.png' );
	background-repeat:repeat-x;
	
		height:27px;
}
.mainbox_mid_mid
{
	background-color: #ffffff;
}
.mainbox_mid_bottom
{
		background-image: url( '../images/mainbox_mid_bottom.png' );
	background-repeat:repeat-x;
	height:33px;
}
.mainbox_right_top
{
		background-image: url( '../images/mainbox_right_top.png' );
	background-repeat:repeat-y;
	width:20px;
		height:27px;
}
.mainbox_right_mid
{
		background-image: url( '../images/mainbox_right_mid.png' );
	background-repeat:repeat-y;
	width:20px;
}
.mainbox_right_bottom
{
		background-image: url( '../images/mainbox_right_bottom.png' );
	background-repeat:repeat-y;
	width:20px;
		height:33px;
}

/* dim s content box */
.dims_contentbox
{

	width:950px;
	display:block;
}
.dims_sidebox
{

}